{
  "ConnectionStrings": {
    "RadjakDatabase": "Server=116.197.129.73;Database=Medical;User Id=sa;Password=mht2008;TrustServerCertificate=True;Encrypt=false",
    "HangfireConnection": "Server=116.197.129.73;Database=Hangfire;User Id=sa;Password=mht2008;TrustServerCertificate=True;Encrypt=false",
    "RedisSentinel": "127.0.0.1:6379,password=kuningan09,connectTimeout=1000,allowAdmin=true"
  },
  "SatuSehatSettings": {
    "BaseUrl": "https://api-satusehat.kemkes.go.id/fhir-r4/v1",
    "AuthUrl": "https://api-satusehat.kemkes.go.id/oauth2/v1"
  },
  "SatuSehatSettingUISettings": {
    "LoginAppName": "RS. Abdul Radjak Cileungsi",
    "IsRumahSakit": true
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "Serilog": {
    "Using": [],
    "MinimumLevel": {
      "Default": "Information",
      "Override": {
        "Microsoft": "Warning",
        "Microsoft.AspNetCore": "Warning",
        "System": "Warning"
      }
    },
    "Enrich": [ "FromLogContext", "WithMachineName", "WithProcessId", "WithThreadId" ],
    "WriteTo": [
      { "Name": "Console" },
      {
        "Name": "Seq",
        "Args": {
          "serverUrl": "http://localhost:5341"
        }
      }
    ]
  }
}

